[launcher]
modname      = The Scroll of Atankharzim
image255x112 = scroll.bmp;
image182x80  = scroll182.bmp;
infotext     = A Vasudan campaign set eleven years after the destruction of Capella, The Scroll of Atankharzim offers a rich and dynamic gaming experience. A fantastic storyline weaves together elements from the highest examples of myth and epic with the science fiction adrenaline of FreeSpace 2.;
website      = http://scroll.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php/board,79.0.html;

[multimod]
secondarylist = MediaVPs_46X;